@import "~bootstrap/scss/bootstrap-grid.scss";
@import "~bootstrap/scss/utilities/position";
@import "reset";
@import "fonts";
@import "layout";
@import "text";

.desktop__justify {
    text-align: justify !important;
}

#___gatsby {
    background: #eee;
}

@media (max-width: 767px) {
    .mobile__justify {
        text-align: justify !important;
    }
}
